What firmware do I need to use Wyze Webview?

Update your Cam Plus-enabled devices to:

  • Wyze Cam v2: 4.9.6.174
  • Wyze Cam v3: 4.36.2.5
  • Wyze Cam Pan: 4.10.6.174

Wyze Webview does not work on Wyze Cam devices without Cam Plus, and it is only available on Wyze Cam v2, v3, and Pan. 

Have more questions? Submit a request